Subject: Re: EST Schlusszahlung 2022
From: Regine Ganz <[email-masked]>
To: [email-masked]
Date: Tue, 2 Apr 2024 13:35:13 +0200

Hallo Herr Müller,

Sie meinten wahrscheinlich die Einkommensteuer-
Vorauszahlungen. Da müssten Sie noch ein Schreiben
vom FA bekommen, ob das so wie beantragt mit Null
Vorauszahlungen durchgeht.

Mit freundlichen Grüßen

Regine Ganz

Am 02.04.2024 um 07:46 schrieb Holger Müller:
> Hallo Frau Ganz,
> vielen Dank.
> Hat denn das Löschen der Umsatzsteuervorauszahlung auch geklappt?
> Mit freundlichen Grüßen
> Holger Müller
> Am Park 8
> 31860 Emmerthal
> Tel.: +49 5155 959914
> Mobil: +49 175 5225110
>
>
> -------- Ursprüngliche Nachricht --------
> From: Regine Ganz ([email-masked])
> An: [email-masked]
> Betreff: Re: EST Schlusszahlung 2022
> Datum: Freitag, 22. Mär. 2024 15:23:47
>
> Hallo Herr Müller, das FA hat Ihre Zahlung erhalten und zieht bei
> Fälligkeit der EST Restschuld 2022 nichts mehr ein. Viele Grüße Regine
> Ganz Am 19.03.2024 um 09:24 schrieb Holger Müller: > Hallo Frau Ganz, >
> Sie haben recht, da war ich gedanklich wohl schon einen Monat weiter. :)
>  > Danke schon einmal für die Klärung mit dem Finanzamt. > Mit
> freundlichen Grüßen > Holger Müller > Am Park 8 > 31860 Emmerthal >
> Tel.: +49 5155 959914 > Mobil: +49 175 5225110 > > > --------
> Ursprüngliche Nachricht -------- > From: Regine Ganz
> ([email-masked]) > An: [email-masked] >
> Betreff: RE: EST Schlusszahlung 2022 > Datum: Dienstag, 19. Mär. 2024
> 09:16:33 > > Guten Morgen Herr Müller, > die Zahlungsfrist war noch
> nicht verstrichen. Die ist erst im April. > Ich schlage wir warten noch
> wenige Tage, dass das FA Ihre Zahlung > verbuchen kann, > dann rufe ich
> mal dort an. > Viele Grüße > Regine Ganz > > Holger Müller
> <[email-masked]> hat am 19.03.2024 08:26 CET > geschrieben: >
> Hallo Frau Ganz, > da die Frist für die Nachzahlung bereits verstrichen
> war, hatte ich > die 2.846,21 € bereits gestern überwiesen. > Das müsste
> dem FA aber hoffentlich auffallen, so dass sie den Betrag > nicht ein
> zweites Mal einziehen, oder? > Sollten Sie oder ich das vielleicht noch
> einmal kurz mit dem FA > abstimmen, damit nichts schief geht? > Mit
> freundlichen Grüßen > Holger Müller > Am Park 8 > 31860 Emmerthal >
> Tel.: +49 5155 959914 > Mobil: +49 175 5225110 > > > --------
> Ursprüngliche Nachricht -------- > From: Regine Ganz
> ([email-masked]) > An: Müller Holger privat
> ([email-masked]) > Betreff: EST Schlusszahlung 2022 >
> Datum: Montag, 18. Mär. 2024 10:37:14 > > Hallo Herr Müller, > > der
> Antrag auf Herabsetzung ist zum FA versandt und > zur Info angehänft.
> Jetzt müsste noch eine Bestätigung > kommen. > > Bitte die
> EST-Nachzahlung nicht überweisen. > Das " bitte zahlen Sie" steht
> irreführend auf den > Bescheid, weil das SEPA noch nicht bei der
> EST-Stelle > gepeichert war. > > Lt. Tel Finanzkasse werden die Ihnen
> gnadenlos in der > Nacht zwischen 15. und 16. April den Schuldbetrag
> abbuchen > wenn Guthaben vorhanden ist. > > Ich hoffe Sie haben noch
> nicht überwiesen. > > Mit besten Grüßen > > -- > Regine Ganz > > > Heinz
> Kühn Steuerberater > Weinbergstr. 19 a > 76593 Gernsbach > Tel. 07224
> 2095 Fax 07224 68255 > E-Mail [email-masked] > -- Regine
> Ganz Heinz Kühn Steuerberater Weinbergstr. 19 a 76593 Gernsbach Tel.
> 07224 2095 Fax 07224 68255 E-Mail [email-masked]

--
Regine Ganz

Heinz Kühn  Steuerberater
Weinbergstr. 19 a
76593 Gernsbach
Tel. 07224 2095       Fax 07224 68255
E-Mail  [email-masked]